<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" designImageLayer="1">
  <displayList>
    <image id="n21_pjnn" name="n21" src="dini7j" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="82,345" size="915,1273">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n30_jvxm" name="n30" src="jvxm1i" fileName="img/congratulation_light.png" xy="281,526">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n19_opwg" name="bg_parent" xy="589,1109" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n2_sebx" name="n2" src="sjfi6w" fileName="img/settlement_gold.png" pkg="o9974uc5" xy="408,698" size="262,182" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n14_opwg" name="btn_mult" src="fzz36k" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="294,1219">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n23_pjnn" name="fx_place" xy="-409,310" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n24_pjnn" name="text_award" xy="182,910" size="720,92" fontSize="70" color="#fdeb8c" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n29_fzz3" name="btn_claim" src="fzz36i" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="362,1433">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n27_pjnn" name="title1" xy="366,357" pivot="0.5,0.5" size="348,92" fontSize="70" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Reward">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n28_pjnn" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="144,1026">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n31_mgok" name="n31" xy="221,541" size="663,62" fontSize="46" color="#6a879d" text="Watch an AD to get multiply money">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n29_fzz3" value="0"/>
    <item time="0" type="Visible" target="n29_fzz3" value="false"/>
    <item time="30" type="Alpha" target="n29_fzz3" tween="true" startValue="0" endValue="1" duration="18"/>
    <item time="30" type="Visible" target="n29_fzz3" value="true"/>
  </transition>
</component>